Subject: Fwd: [Slack] Notifications from the HFL workspace for July 26th, 2019 at 9:24 AM
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 26 Jul 2019 04:12:43 +0000

Sent from my iPhone

Begin forwarded message:

From: "Slack" <[email-masked]<mailto:[email-masked]>>
Date: 26 July 2019 at 09:24:18 GMT+5:30
To: [email-masked]<mailto:[email-masked]>
Subject: [Slack] Notifications from the HFL workspace for July 26th, 2019 at 9:24 AM
Reply-To: [email-masked]<mailto:[email-masked]>

[https://hflgroup.slack.com/x-p377556612757-377199950724-706223954452/img/slack_logo_240.png]<https://www.slack.com>
Hi Deeksha,

You have a new direct message from the HFL workspace (hflgroup.slack.com<https://hflgroup.slack.com/x-p377556612757-377199950724-706223954452/>).

________________________________
@Tushar Chauhan<https://hflgroup.slack.com/x-p377556612757-377199950724-706223954452/archives/DJM2YJKU0/p1564112971000200> View in the archives<https://hflgroup.slack.com/x-p377556612757-377199950724-706223954452/archives/DJM2YJKU0/p1564112971000200>
[https://secure.gravatar.com/avatar/24e8f870db97dd2b799393970f8bb5c4.jpg?s=72&d=https%3A%2F%2Fa.slack-edge.com%2F00b63%2Fimg%2Favatars%2Fava_0021-72.png]<https://hflgroup.slack.com/x-p377556612757-377199950724-706223954452/team/UJM1TKQ1K>
Tushar Chauhan<https://hflgroup.slack.com/x-p377556612757-377199950724-706223954452/team/UJM1TKQ1K> 9:19 AM, July 26th<https://hflgroup.slack.com/x-p377556612757-377199950724-706223954452/archives/DJM2YJKU0/p1564112971000200>
Hi Deeksha and Team

This needs to be resolved now. We all here are trying to resolve issues of people from all over the world.But someone among us faces trouble every week, only because unfortunately we're humans not robots programmed to report at the desired time always.

I am talking about backup.

In every shift there should be atleast two people. I am not trying to teach business to anybody, I am too unfit for that but we all have faced it and still facing it and this needs to be understand. Scheduled leaves get cancelled, someone is sick but agent has to come, and he comes on time too and then the next day agent we hear that agent has resigned.
We've been hearing since Zarif and Lalit has gone that backup will come one day, but this backup is more or less similar to the promises of our dear prime minister.

Boss, everyone wants to speak to you about this, but no one does. And I am no robinhood speaking on their behalf but I have my own reasons that I can not extend beyond this 9 hour shift. FYI, I was never told this clearly that I will have to extend shifts like this, not sure if that 25 pages terms and conditions that I duly signed at the time of interview says this.(No! I never read them)
This didn't happened only for today, but this has happened in past too. And people had always issues about this.

BELOW is my 24 hour split.
9hr-Job
1Hr-Commute
9hr-Sleep(mandatory for me)
1hr-gym
1hr-home tuition
1hr- Other Travel hours
2hr-Having food and other stuff.

Where are remaining hours left to extend this shift. If i will extend for even an hour either I should compromise with my Rs.400/hr or with my health. And I cant afford to compromise with sleep ever, because it makes things more worse for me. But today I will have to.
All of us like me have got their schedule planned except Anush. He has no problem in doing a 12 hour shift with no extra Overtime paid. Rest of us never come to speak though, they all have discussed but they just don't.

That day it totally slipped of my mind that I was supposed to talk about this, but maybe the confirmation of night allowance made me to fly and forget about other things.
If anybody from the team is fine doing the 12 hour shift or even more, they can comment their names otherwise this message is from all of us.
Boss, We need backup. Period.

Even if we don't get it, we all will keep doing this job including me, after all we all are working for you.

Tushar
(I just hope people do not get fired for raising voices in corporates.)

Snooze these notifications for: an hour<https://hflgroup.slack.com/unsub/UB35VTYMA-62b9539189-notify-mute-1h>, eight hours<https://hflgroup.slack.com/unsub/UB35VTYMA-81b7ec14ff-notify-mute-8h>, a day<https://hflgroup.slack.com/unsub/UB35VTYMA-712ee16f27-notify-mute-1d>, three days<https://hflgroup.slack.com/unsub/UB35VTYMA-687347d0b4-notify-mute-3d>, or the next week<https://hflgroup.slack.com/unsub/UB35VTYMA-b46b853571-notify-mute-7d>. Or, turn email notifications off<https://hflgroup.slack.com/unsub/UB35VTYMA-43a54e6fbc-notify>. For more detailed preferences, see your account page<https://hflgroup.slack.com/x-p377556612757-377199950724-706223954452/account/notifications>.

Made by Slack Technologies, Inc<https://slack.com>  •  Our Blog<https://slackhq.com>
500 Howard Street • San Francisco, CA 94105 • United States